const mongoose = require( "mongoose" );

// PM2.5 = 2.10, PM10 = 5.30
const schema = new mongoose.Schema( {
	pm25: { type: Number, required: true },
	pm10:{ type: Number, required: true },
	sensor_name: {type: String}
}, { timestamps: true } );
const Model = mongoose.model(
	"PMEntry",
	schema,
);
module.exports = Model;